FROM python:3.11.3
WORKDIR /app
ENV PYTHONBUFFERED=1
COPY requirements.txt /app
RUN pip install -r requirements.txt --no-cache-dir
COPY /app /app
ENTRYPOINT ["python"]
CMD ["manage.py", "runserver", "0.0.0.0:8000"]
